Bug 166588 - Review Request: openvpn
Summary: Review Request: openvpn
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: David Lawrence
URL: http://openvpn.net/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-08-23 17:02 UTC by Steven Pritchard
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 10:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Pritchard 2005-08-23 17:02:12 UTC
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/openvpn/openvpn.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/openvpn-2.0.1-1.src.rpm
Description:
OpenVPN is a robust and highly flexible tunneling application that uses all
of the encryption, authentication, and certification features of the
OpenSSL library to securely tunnel IP networks over a single UDP or TCP
port.  It can use the Marcus Franz Xaver Johannes Oberhumer's LZO library
for compression.

Based on prior positive reviews, this has already been checked into CVS.  I never received final build approval though.

Comment 1 Aurelien Bompard 2005-08-23 23:03:19 UTC
It looks good to me, go ahead and make build.

(I would be extra happy if you renamed your additionnal sources to openvpn-*,
for those of us who have all the sources in the SOURCES dir, as in the default
rpm config)

Comment 2 Aurelien Bompard 2006-08-29 10:43:40 UTC
(reassigning the bug to myself)


Note You need to log in before you can comment on or make changes to this bug.